/* Class = "NSButtonCell"; title = "Apply the last Look when LiveGrade starts"; ObjectID = "7LF-U0-6n1"; */
"7LF-U0-6n1.title" = "当LiveGrade启动后，应用最后一次使用的调色预设";

/* Class = "NSBox"; title = "New Look/Framegrab"; ObjectID = "Ar3-HP-ovm"; */
"Ar3-HP-ovm.title" = "新建调色/抓取单帧";

/* Class = "NSTextFieldCell"; title = "Store Look in ARRI camera:"; ObjectID = "BJP-UP-OOW"; */
"BJP-UP-OOW.title" = "将调色存储进ARRI摄影机：";

/* Class = "NSBox"; title = "Apply Look on Startup"; ObjectID = "DCJ-9R-pg8"; */
"DCJ-9R-pg8.title" = "在启动时应用调色预设";

/* Class = "NSTextFieldCell"; title = "In case of \"HD Link\" and \"ISMini\" usage, the look will be stored into the NVRAM of the device and will be automatically activated upon the next startup.\n\nIn case of \"Pluto\" usage, the look will be stored into the slot which was configured in the Device Manager."; ObjectID = "bHn-iu-w0K"; */
"bHn-iu-w0K.title" = "在使用“HD-Link”和“ISMini”设备时，调色预设会被存储在设备的NVRAM内存中，在下一次软件启动时该调色预设会被自动激活。  在使用“Pluto”设备时，调色预设会被保存在设备管理器当前配置的设备端口当中。";

/* Class = "NSBox"; title = "Store Look"; ObjectID = "j3O-Ei-S75"; */
"j3O-Ei-S75.title" = "保存调色";

/* Class = "NSButtonCell"; title = "Refresh Framegrab From Devices When Creating New Look"; ObjectID = "nJs-UY-ISw"; */
"nJs-UY-ISw.title" = "当创建新的调色时从设备中刷新单帧截图";

/* Class = "NSButtonCell"; title = "Store Look in Devices when quitting LiveGrade"; ObjectID = "vn2-er-jvO"; */
"vn2-er-jvO.title" = "当退出LiveGrade时将调色保存到设备中";

